    <div>
      <abm-shapes-directive id-obra-contrato-actual="idObraActual" obra-contrato-actual="obraActual" es-una-obra="true" id-obra="idObraActual" estados="estados"></abm-shapes-directive>
    </div>
